Subject: Re: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Char Olson" <[email-masked]>
Date: Sun, 30 Oct 2011 09:03:54 -0500

I sent Ken mail saying that I felt there is a conflict of Agendas, something the ADS board of old did not have except for the common agenda to follow the mission, the by-laws.
It's a complicated mess right now and I don't need to be any part of it. I admire your spunk in getting in there.
To save JR of a massive heart attack, could you have your tech staff put "Temporary out of stock" on the Collected Poems & Solar Pons Omnibus? I need to upgrade my Dreamweaver before I can again access the derleth.org website for editing.

Thanks for all the fun email...you must have a real network going.

Later

Hi all,
Now that we do not have any copies left of the COLLECTED POEMS or the SOLAR PONS OMNIBUS to sell, I am very worried that I may get an order for either of them any day and not be able to fulfill it. While Dan may be able to print out more copies at some point, it would still take an inordinate amount of time and extra steps in the process in getting the books to the customer. George, I know, wants the books taken off our website completely, but I would really feel comfortable if we merely mentioned that these books were "temporarily out of stock" so that we can minimize the chance of an unfulfillable order sneaking through.
JR

From: Char Olson 
Sent: Wednesday, October 26, 2011 10:40 AM
To: Kirchstein Jim 
Subject: ADS

 

A reminder that any info you send my way . stays here.

Question.

Some time ago you said something about not appreciating the way new board members were heading and I totally agree.  Now that big changes are taking place and hopefully member number 3 will also go (Rodney), does this change your mind any?

I truly do not understand what is going on, just want to be supportive if I think it is worth it.  I would not want to be active or even on the board if you think we may be liable for something down the road.

Kay said ADS has given George a fair amount of money in the past and she and others want to sever all connection with him.  Don't understand his connection with JR except that JR has many books at his apartment that are not insured.  Can't they be stored elsewhere.

On the 13th. I'll show up and shut up.

What is your take on all this?

Thanks

Char